» Ubuntu » Paketit

Error

two or more packages specified (coreutils quantal-updates)